cURL
curl --request PATCH \ --url https://api.cpln.io/org/{org}/group/{name} \ --header 'Authorization: <api-key>' \ --header 'Content-Type: application/json' \ --data ' { "name": "<string>", "description": "<string>", "tags": {}, "memberLinks": [ "<string>" ], "memberQuery": { "spec": { "match": "all", "terms": [ { "op": "=", "property": "<string>", "rel": "<string>", "tag": "<string>", "value": "<unknown>" } ] } }, "origin": "default" } '
{ "id": "<string>", "name": "<string>", "kind": "<string>", "version": 123, "description": "<string>", "tags": {}, "created": "2023-11-07T05:31:56Z", "lastModified": "2023-11-07T05:31:56Z", "links": [ { "rel": "<string>", "href": "<string>" } ], "memberLinks": [ "<string>" ], "memberQuery": { "kind": "<string>", "context": {}, "spec": { "match": "all", "terms": [ { "op": "=", "property": "<string>", "rel": "<string>", "tag": "<string>", "value": "<unknown>" } ] } }, "origin": "default" }
Service account key can be used as API keys
64
Show child attributes
synthetic
default
builtin
Success